.badge-preview-container{
    position: relative;
    display: inline-block;
    border: 1px #eee solid;
}
.top-left{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.top-center{
    position: absolute;
    top: 0;
    left: 35%;
    width: 30%;
    text-align: center;
    z-index: 10;
}
.top-right{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.right-center{
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 10;
}
.bottom-right{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
}
.bottom-center{
    position: absolute;
    bottom: 0;
    left: 35%;
    width: 35%;
    text-align: center;
    z-index: 10;

}
.bottom-left{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}
.left-center{
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
}